@charset "utf-8";
/* CSS Document */

body, html {
	margin: 0;
	background: #013162;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


#content {
	width: 850px;
	margin: 0 auto;
}

/*****************
 ** SITE HEADER **
 *****************/
.header {
	background: #013162 url(../images/trc_header_bg.jpg) no-repeat center;
}
.header #content {
	padding: 20px 0px 25px;
}

.header .list {
	float: right;
	color: #ffffff;
	font-weight: bold;
	padding: 0 50px 0 0;
	width: 350px;
	font-size: 15px;
}
.header .list img {
	padding: 0 38px 0;
}

.header .list ul {
	margin: 0;
	padding: 10px 0 0;
}

.header .list li {
	width: 175px;
	float: left;
	padding: 3px 0;
	list-style: none;
}

/********************
 ** NAVIGATION BAR **
 ********************/
.nav {
	background: #0692c9;
	background: -moz-linear-gradient(#0692c9, #0080b0);
	background: -o-linear-gradient(#0692c9, #0080b0);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0692c9), to(#0080b0));
	background: -webkit-linear-gradient(#0692c9, #0080b0);
	border-top: 1px #72a2de solid;
	border-bottom: 1px #0692c9 solid;
	-webkit-box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 10px;
	-moz-box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 10px;
	box-shadow: rgba(0, 0, 0, 0.6) 0px 1px 10px;
}

.nav #content {
	width: 852px;
}

.nav ul {
	margin: 0;
	padding: 0;
	background: url(../images/nav.png) repeat-y left;
	width: 852px;
}
.nav a {
	display: block;
	color: #000000;
	text-decoration: none;
	padding: 12px 0px;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	margin: 0 2px 0 0;
}
.nav a:hover {
	color: #ffffff;
	background: #0080b0;
	background: -moz-linear-gradient(#0692c9, #006797);
	background: -o-linear-gradient(#0692c9, #006797);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0692c9), to(#006797));
	background: -webkit-linear-gradient(#0692c9, #006797);
}
.nav li {
	margin: 0;
	float: left;
	list-style: none;
	width: 142px;
	text-align: center;
	background: url(../images/nav.png) repeat-y right;
}

/**********************
 ** INFORMATION DIV **
 *********************/
.info {
	background: #9abada;
}

.info #content {
	border-left: thin #0692c9 solid;
	border-right: thin #0692c9 solid;
	background: #d7e5f3;
}
.info #slider {
	border-bottom: thin #0692c9 solid;
}

.info .text {
	float: left;
	width: 450px;
	padding: 25px 40px 50px;
	font-size: 13px;
}
.info .text h1 {
	padding: 5px 5px 25px;
	margin: 0;
}
.info .text h2 {
	padding: 5px 10px 10px;
	margin: 0;
	color: #0099CC;
}
.info .text a {
	color: #00E;
	text-decoration: none;
}
.info .text a:hover {
	text-decoration: underline;
}

/*************
 ** GALLERY **
 *************/

.info .gallery_page {
	float: left;
	width: 510px;
	padding: 25px 10px 50px;
	font-size: 13px;
}


.info .gallery_item {
	float: left;
	width: 170px;
	text-align: center;
	min-height: 140px;
	padding: 10px 0 15px;
	font-weight: bold;
}
.info .gallery_item a {
	color: #013162;
	text-decoration: none;
}
.gallery_item a:hover {
	text-decoration: underline;
}
.gallery_item a img {
	border: thin #0692c9 solid;
	margin: 0 0 5px;
}

/*****************
 **TESTIMONIALS **
 *****************/

.testimonial {
	border-bottom: thin #013162 solid;
}
.testimonial .name {
	font-style: italic;
}
.testimonial .name span {
	font-weight: bold;
}

/******************
 ** SITE SIDEBAR **
 ******************/
.info .sidebar {
	background: #7a9aca;
	float: right;
	width: 320px;
	font-size: 14px;
}
.info .sidebar .contact_details {
	border-left: thin #0692c9 solid;
	border-bottom: thin #0692c9 solid;
	padding: 30px 20px;
	
}

.info .sidebar h2 {
	padding: 0;
	margin: 5px 0 15px;
	color: black;
}

.sidebar .contact_details img {
	float: left;
}
.sidebar .contact_details div.c_det {
	float: left;
	padding: 7px;
}
.sidebar .contact_details div.c_det a {
	color: #0000ff;
}
.sidebar .contact_details div.c_det a:hover {
	color: #ffffff;
}

/****************
 ** CONTACT US **
 ****************/

#contactForm label span {
	color: #0099CC;
}

label {
	float: left;
	width: 175px;
}

input, textarea{
	width: 200px;
	margin-bottom: 5px;
}


/*****************
 ** SITE FOOTER **
 *****************/

.footer {
	background: #013162;
	border-top: thin #0692c9 solid;
	font-size: 12px;
	color: #ffffff;
}
.footer #content {
	padding: 20px 20px 30px;
	width: 810px;
}

.footer a {
	color: #0692c9;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}

/*********************
 ** EMAIL ENQUIRIES **
 *********************/

div.sent {
	padding: 5px;
	margin-bottom: 5px;
	text-align: center;
	font-weight: bold;
	background: #00FF66;
	border: 2px #00CC00 solid;
	border-radius: 5px;
	color: #000000;
}
div.error {
	padding: 5px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: bold;
	background: #FF0000;
	border: 2px #990000 solid;
	border-radius: 5px;
	color: #FFFFFF;
}



/******************************/

.clear {
	clear: both;
}









